Subject: bug#511: package for potential inclusion in emacs

From: John Heidemann <[email-masked]>
Date: Mon, 16 Apr 2012 13:37:25 -0700

On Wed, 11 Apr 2012 14:19:09 +0200, Lars Magne Ingebrigtsen wrote: 
>Stefan Monnier <[email-masked]> writes:
>
>>>> Neither of these means that we can't ultimately include notes-mode, but
>>>> I'd prefer to take some time evaluating it and discussing it on
>>>> emacs-devel first.  I'm really sorry you've been waiting since 2006 (!),
>>
>> Than let's do that now.
>
>And then nothing happened, I think?
>
>Now is probably a good time to make a decision here, what with the new
>development window opening...

Thanks for bringing this up again, Stefan.

I did a release of notes-mode-1.29 recently (2012-04-04) with some accumulated
(small) bugfixes. That would be a version to pick up.

As far as I know this version is suitable for incorporation in emacs.
Please let me know if there's something you need me to do.
(I assume someone on the GNU side has to actually do the changes there.)

   -John